# SOME DESCRIPTIVE TITLE.
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pdf\n"
"POT-Creation-Date: 2004-02-11 01:35+0100\n"
"PO-Revision-Date: 2003-07-17 21:20+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: kfile_pdf.cpp:47
msgid "General"
msgstr "Allmänt"

#: kfile_pdf.cpp:49
msgid "Creation Date"
msgstr "Skapad datum"

#: kfile_pdf.cpp:50
msgid "Creation Time"
msgstr "Skapad tid"

#: kfile_pdf.cpp:51
msgid "Modified"
msgstr "Ändrad"

#: kfile_pdf.cpp:52
msgid "Pages"
msgstr "Sidor"

#: kfile_pdf.cpp:53
msgid "Encrypted"
msgstr "Krypterad"

#: kfile_pdf.cpp:165
msgid "Title"
msgstr "Titel"

#: kfile_pdf.cpp:166
msgid "Creator"
msgstr "Skapare"

#: kfile_pdf.cpp:167
msgid "Producer"
msgstr "Producent"

#: kfile_pdf.cpp:168
msgid "Linearized"
msgstr "Lineariserad"

#: kfile_pdf.cpp:169
msgid "Page size"
msgstr "Sidstorlek"

#: kfile_pdf.cpp:170
msgid "yes"
msgstr "ja"

#: kfile_pdf.cpp:171
msgid "no"
msgstr "nej"

#: kfile_pdf.cpp:172
msgid "File size"
msgstr "Filstorlek"

#: kfile_pdf.cpp:173
msgid "Optimized"
msgstr "Optimerad"

#: kfile_pdf.cpp:174
msgid "PDF version"
msgstr "PDF-version"

#: kfile_pdf.cpp:175
msgid "Tagged"
msgstr "Taggad"
